Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 12:21:39 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:comic sans ms,sans-serif;font-size:large;color:#0000ff"> Sir,Madam,</div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif;font-size:large;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif;font-size:large;color:#0000ff">       I have spoken already to the rude Customer Care agent at POSTA Plus that I am cancelling my order due to her negative attitude and  reply with the delivery which is supposed to be before EID Holidays but she have told me that I will be getting my order after the Holidays .Since then I told her that Iam cancelling the order .as it is of no used if delivery will be made after Holidays.</div>
<div class="gmail_default" style="font-family:comic sans ms,sans-serif;font-size:large;color:#0000ff"> </div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<font color="#0000ff">Kind Regards,</font><br><div>
<font color="#0000ff">Arnold Ulep<br></font><div><font color="#0000ff">Ups</font></div>
<div><font color="#0000ff">Kuwait</font></div>
<div><font color="#0000ff">00965 60741994</font></div>
</div>
</div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 12 May 2021 at 08:04, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Arnold,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567485